@charset "utf-8";
/* CSS Document */

html body{
		top:0px;
		margin:0px;
		background:url(images/bg.jpg);
		background-repeat:repeat;
}

 
.whitebg
{
	background:#FFF;

	width:960px; 
	margin-top:-90px; 
 
}

.mapinfo{
	float:right;	
	width:250px;
	font-family:open sans;
	font-size:14px;
	color:#333;
	text-align:right;
	padding-right:20px;
}

.leftnav
{
	float:left;	
	padding-left:20px;
}
.leftbtn
{
	background-color:#333;
	padding: 10px 0px 10px 20px;
	height:20px;	
	font-weight:bold;
	margin-top:10px;
	color:#FFF;
	border-radius:0.4em;
	width:250px;
	cursor:pointer;
}
.wrapper{
	width:960px;
	margin:0 auto;
	 	
}
.headerbg{
	background:url(images/headerbg.jpg);
	width:100%;
 	float:left;
	height:273px;	
 
}
.content{
	width:960px;
 	float:left;
	height:550px;
	margin-top:-85px;
	background-color:#fff;	
}

.addressmap{
text-align:center; font-family:open sans; font-size:13px; color:#FFF;	
}
.logo{
	padding-top:50px;	
	float:left;
 
}
.menubg{
	background:url(images/menu-bg.png);
	width:960px;
	height:55px;	
	float:left;
}
.woodbg
{
	background:url(images/bg.jpg);
	width:100%;
	height:auto;
	float: left;
	
}
.menu
{
	font-family:open sans;
	font-size:14px;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 1);
	margin-left:-40px;
	margin-top:0px;
	color:#333;
}

.telephone{
	float:right;	
	padding-right:5px;
	font-family:open sans;
	font-size:28px;
	font-weight:bold;
	text-align:right;
	margin-top:60px;
	color:#F60021;
}
.addressinfo{
	font-size:12px;
	font-family:open sans;	 
	color:#333;
}
a:link
{
	text-decoration:none;	
	color:#333;
}
 a:visited {
	text-decoration:none;	
	color:#333;
}

.menu a:link{
	text-decoration:none;	
	color:#333;
}
.menu a:visited {
	text-decoration:none;	
	color:#333;
}
.menu a:active  {
	text-decoration:none;	
	color:#333;
}

.leftnav a:visited {
	text-decoration:none;	
	color:#fff;
}

.leftnav a:link{
	text-decoration:none;	
	color:#fff;
}

.menu li{
	float:left;
	list-style:none; 
	padding-top:20px;
	padding-left:30px; 
	display:inline-block; 
}

.video{
	padding-top:10px;	
	float:left;
}
.title{
		font-family:open sans;
		font-size:18px;
		color:#FFF;
}
.shadowfb{
	background:url(images/shadow.png);
	width:959px;
	position:relative; 
	height:31px;
	margin-top: -40px;
}
.shadow{
	background:url(images/shadow.png);
	width:959px;
	position:relative; 
	height:31px;
 
}
.footer{
	padding-top:50px;
	font-family:open sans;
	font-size:12px;
	padding-bottom:20px;
	color:#ccc;
		
}

